Debian Bug report logs - #728592
ITA: mikmod -- Portable tracked music player

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gergely Nagy <algernon@madhouse-project.org>

Date: Sun, 3 Nov 2013 12:51:02 UTC

Owned by: Stephen Kitt <skitt@debian.org>

Severity: normal

Fixed in version mikmod/3.2.4-1

Done: Stephen Kitt <skitt@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#728592; Package wnpp. (Sun, 03 Nov 2013 12:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gergely Nagy <algernon@madhouse-project.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 03 Nov 2013 12:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gergely Nagy <algernon@madhouse-project.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: mikmod -- Portable tracked music player
Date: Sun, 03 Nov 2013 13:48:47 +0100
Package: wnpp
Severity: normal

I request an adopter for the mikmod package. The package recently got
a new upstream maintainer, and a new release has been made with quite
a lot of important improvements (such as working ALSA support).
Unfortunately, I lack the time to properly take care of the new
upstream release and package it, so I'm looking for a someone to take
it over (along with libmikmod, as they go hand in hand).

The package description is:
 Mikmod is a very portable tracked music player which supports a wide
 variety of module formats including compressed sample Impulse Tracker
 modules. It also supports many archive formats, as well as on the fly
 decompression.



Changed Bug title to 'ITA: mikmod -- Portable tracked music player' from 'RFA: mikmod -- Portable tracked music player' Request was from Stephen Kitt <skitt@debian.org> to control@bugs.debian.org. (Fri, 15 Nov 2013 20:21:09 GMT) Full text and rfc822 format available.

Owner recorded as Stephen Kitt <skitt@debian.org>. Request was from Stephen Kitt <skitt@debian.org> to control@bugs.debian.org. (Fri, 15 Nov 2013 20:21:09 GMT) Full text and rfc822 format available.

Reply sent to Stephen Kitt <skitt@debian.org>:
You have taken responsibility. (Mon, 16 Dec 2013 23:39:27 GMT) Full text and rfc822 format available.

Notification sent to Gergely Nagy <algernon@madhouse-project.org>:
Bug acknowledged by developer. (Mon, 16 Dec 2013 23:39:27 GMT) Full text and rfc822 format available.

Message #14 received at 728592-close@bugs.debian.org (full text, mbox):

From: Stephen Kitt <skitt@debian.org>
To: 728592-close@bugs.debian.org
Subject: Bug#728592: fixed in mikmod 3.2.4-1
Date: Mon, 16 Dec 2013 23:34:30 +0000
Source: mikmod
Source-Version: 3.2.4-1

We believe that the bug you reported is fixed in the latest version of
mikmod, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728592@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stephen Kitt <skitt@debian.org> (supplier of updated mikmod package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 17 Dec 2013 00:10:55 +0100
Source: mikmod
Binary: mikmod
Architecture: source amd64
Version: 3.2.4-1
Distribution: experimental
Urgency: low
Maintainer: Stephen Kitt <skitt@debian.org>
Changed-By: Stephen Kitt <skitt@debian.org>
Description: 
 mikmod     - Portable tracked music player
Closes: 728592 729058
Changes: 
 mikmod (3.2.4-1) experimental; urgency=low
 .
   * New maintainer (closes: #728592).
   * New upstream version.
   * Build with libmikmod3, enabling support for modern audio backends
     (closes: #729058).
   * Update patches:
     - drop 0001-Eliminate-compile-warnings.patch, obsolete;
     - drop 0002-Document-the-color-option.patch, obsolete;
     - drop 0003-Correct-the-playmode-documentation.patch, fixed otherwise
       upstream;
     - update 0004-Fix-hyphens-in-the-manual-pages.patch.
   * Add watch file.
   * Standards-Version 3.9.5, no further change required.
   * Drop old VCS URIs.
Checksums-Sha1: 
 0258d0224a2bd0d2a10be6f0e667f17994df5122 1730 mikmod_3.2.4-1.dsc
 7d37c60d96c83ea38b36845a5fb7e5c757b42233 281808 mikmod_3.2.4.orig.tar.gz
 ace1dd40b7da49c734174fb508d5ada8d38e15c3 6308 mikmod_3.2.4-1.debian.tar.gz
 53ff7f5026497e29851763bdc5b529d44ee6f6e5 83140 mikmod_3.2.4-1_amd64.deb
Checksums-Sha256: 
 e329d182f3092f909f3321281ca54e74fd2826ab6ef3d0e6fdf5d2cc42ac66cf 1730 mikmod_3.2.4-1.dsc
 55a40dab77ce9cbd2d25a26ac32f9e78fd03c453322742db88227ea13439c81c 281808 mikmod_3.2.4.orig.tar.gz
 1dd202f786c326f93ac6ae1e762087186df864866e523e0a2f7e67b1ded7efe2 6308 mikmod_3.2.4-1.debian.tar.gz
 b9a96ced3913841441505918cc14d1883dea19b4ecd7bb9612ff9bc90172f00a 83140 mikmod_3.2.4-1_amd64.deb
Files: 
 85448e9cda47c35758119598a895eeb3 1730 sound optional mikmod_3.2.4-1.dsc
 7e06591cdd0c57b5de37d8ea693f8b8e 281808 sound optional mikmod_3.2.4.orig.tar.gz
 6370ca0e2c57922520920858b65f58db 6308 sound optional mikmod_3.2.4-1.debian.tar.gz
 d8c31df30216bcb378c408253a1b8055 83140 sound optional mikmod_3.2.4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSr4lRAAoJEHWXeKmja0lP0g4QAKdD/1roqkjfuQytIs6DSPH9
4CgUVBexUurmpPgi9QNY3v+GQFQSb7DUegFrBGFsxmpa2sOuZ3yJpavUVZthn3oK
RMQ38QvYLwYstaVMeZgWz6h5Nq4syMskPBRmvFQK73kyVcp2e6HKs7OpA35tDCvd
PF/npbpzSJ0yOdp5xHAqfbfXVpytHCfpz8GHhLoIRuSHehpPHPMGi2CjRZfUuC4v
xEb5GjM20QBbZr+wQFASYlDqk3/y2aBRiCE/M6UQRKu37PW/W7lCXbcLmWbvsbUe
T3v9anCpdc7tiCb9Nz5RJVq5zBPjlRo6dw6q8qLPoADWLyZMXOyFgiIyo0JqeUG5
wAzUhDqApU33UtKmsBoyJAJLzqeKXP35dhmSsrG+uwbLjdwm+sqGnMyr0Y7gYrLC
582ukF9ZU98sTkjRCKbppHpNUl1+aVFxYyDQn/2bOkmx009oepF7fMaOoaVKlTlj
iN6g9j45bEsNz1YgmhwTnlJZdTtiuImb2rEwq7Zm7dSlCog6eBpMBpWtRsNgfBH3
BP4D0h6qf6xJVWB+TXFXnPHIOhClpLTkdROojroiMeFy2V9YSeB9/KcrXJm9a34P
1EtwEJykIaKSGGm+xYpaWGZ9dBlrja+xwL5F4aDcYFfwLiUJB+6rtMl8oU9eKgJM
fuoHWWKY2zAew/+KxAfX
=FPfQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 14 Jan 2014 07:32:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:03:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.